package com.ycgis.macall.personalcenter.m.enumbean;

/**
 * created by:   Macall
 * create time:  2023/1/30 15:35
 * copyright:    @ruansee.com
 * Describe:
 */
public enum AppOpenType {
    LOGIN("登录"),READ_MESSAGE("查看消息"),SEARCH("搜索内容");

    private String name;

    AppOpenType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
